.panel-content-wrapper {
    display: flex;
    align-content: flex-start;
}

.panel-content-item {
    padding: 1rem;
    color: aliceblue;
    margin: 1rem;
    background-color: #1976d2;
    border-radius: 20px;
}